[setup]
AppTitle      = 宠物雷电战之战
Ename         = chongwuldzd
AppName       =  flashplayer_11_sa_debug_32bit.exe
SoftId        = 21903
StarEndPath   =  
RunManner     =
DiskLikeName  = 
AppProgramArg = 宠物雷电战.swf
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-1 下午 04:06:51 
RunNum        =897
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
